Security Enhanced Linux Reference Policy

# Layer: services

## Module: slpd

Interfaces

### Description:

OpenSLP server daemon to dynamically register services.

### Interfaces:

slpd_admin( domain , role )

##### Summary

All of the rules required to administrate an slpd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return